#carousel {
	width: 2970px;
	height: 198px;	
	margin:0 auto;
	overflow:visible;
	position: absolute;
	top: 29px;
	left: 281px;
}

#carousel UL, #carousel LI {
	margin: 0;
	list-style: none;
	padding: 0;
	background-image: none;
}

#carouselbg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 598px;
	height: 251px;
	overflow: hidden;
	opacity: 0; 
   MozOpacity: 0; 
   KhtmlOpacity: 0; 
   filter: alpha(opacity=0);
	z-index: 20;
}

#slides {
	overflow:hidden;
	/* fix ie overflow issue */
	position:relative;
	width:300px;
	height:198px;
}

/* remove the list styles, width : item width * total items */	
#slides ul {
	position:relative;
	left:0;
	top:0;
	list-style:none;
	margin:0;
	padding:0;	
	width:7500px;			
}

/* width of the item, in this case I put 250x250x gif */
#slides li {
	width:300px;
	height:198px;	
	float:left;
}

#slides li img {
	padding:4px;
}

/* Styling for prev and next buttons */
#buttons {
	padding:0 0 5px 0;	
	position: absolute;
	display: none;
}

#buttons a {
	display:block; 
	width:31px; 
	height:32px;
	text-indent:-999em;
	float:left;
	outline:0;
}

.clear {clear:both}

#carousel .zbozi {
	margin-left: 3px !important;
	margin-right: 2px !important;
}